<?php include 'includes/head.php'; ?>

<?php include 'includes/header.php'; ?>

<!-- banner starts here -->
<section class="banner">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-10 aos-init aos-animate " data-aos="fade-up"  data-os-duration="2500">
                <div class="banner-content">
                    <div class="g-img"><img src="images/home/granger.png" alt="" class="w-100"></div>
                    <h1 class="banner-heading" > 
                        <span class="d-block"> Welcome to <span class="green-span">GamersGrange</span> 
                        </span> your personalized Gaming Community
                    </h1>
                    <p class="banner-para mt-4 aos-init aos-animate "   data-aos="fade-down"  data-os-duration="2500">At Gamersgrange, we believe
                        that gaming is more fun when playing with
                        like-minded gamers and exploring exciting new games. Our platform is designed to connect you
                        with a community of gamers who share your passion, help you avoid those who don't and provide
                        you with a space to discover new gaming experiences tailored to your preferences.</p>
                    <p class="banner-para mt-4 aos-init aos-animate "   data-aos="fade-down"  data-os-duration="2500">Your path to better gaming begins by creating a personalized profile
                        that
                        showcases your playstyle, gaming interests and favorite genres. Now you can find new allies,
                        expose your enemies, explore new games and more.</p>
                    <p class="banner-para mt-4 aos-init aos-animate " data-aos="fade-down"  data-os-duration="2500">Let's play, connect, and discover together at Gamersgrange.com!</p>
                    <div class="btn-dev d-flex align-items-center justify-content-center">
                        <a href="" class="banner-link">Join Now <i class="fa-solid fa-arrow-right-long"></i></a>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ends here -->

<!-- top games starts here -->
<section class="top-games py-5">
    <div class="container-fluid">
        <div class="row mx-5">
            <div class="col-lg-3 aos-init aos-animate"   data-aos="fade-left"  data-os-duration="2500">
                <h5 class="top-heading"> <span class="d-block">Top Video </span> Games</h5>
            </div>
            <div class="col-lg-9 aos-init aos-animate"   data-aos="fade-right"  data-os-duration="2500">
                <div class="row">
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-1.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Helldivers 2</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-2.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Call of Duty Modern Warfare 3</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-3.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Dragon's Dogma 2</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-4.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">MLB The Show 24</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-12 my-4">
                        <a href="javascript:;" class="show-more">Show More</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5 mx-5 justify-content-end">
            <div class="col-lg-9">
                <p class="tag-line">Join now to have more fun playing while meeting new players and discovering games!
                    <a href="" class="banner-link">Join Now <i class="fa-solid fa-arrow-right-long"></i></a>
                </p>
            </div>
        </div>
        <div class="row mx-5 mt-5" >

            <div class="col-lg-3" >
                <h5 class="top-heading aos-init aos-animate" data-aos="fade-left" data-os-duration="2500"> <span class="d-block">Top trading </span>Card Games</h5>
            </div>
            <div class="col-lg-9" data-aos="fade-right" data-os-duration="2500">
                <div class="row">

                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-5.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Helldivers 2</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-6.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Call of Duty Modern Warfare 3</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-7.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Dragon's Dogma 2</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/a-8.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">MLB The Show 24</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-12 my-4">
                        <a href="javascript:;" class="show-more">Show More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->

<!-- advertisement-section starts here -->
<section class="advertisement py-5">
    <div class="container-fluid">
        <div class="row mx-5">
            <div class="col-lg-12 aos-init aos-animate"  data-aos="zoom-in"  data-os-duration="2500">
                <div class="advertisement-area">
                    <img src="images/home/advertisement.png" alt="" class="w-100">
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here  -->

<!-- connect section start here -->
<section class="connect my-5">
    <div class="connect-div">
        <img src="images/home/BgShapes.png" alt="" class="w-100"  aos-init aos-animate data-aos="zoom-out"  data-os-duration="2500">
    </div>
    <div class="container-fluid">
        <div class="row mx-5 aos-init aos-animate"   data-aos="fade-down"  data-os-duration="2500">
            <div class="col-lg-7">
                <div class="connect-content">
                    <h5 class="connect-heading"> Let's Connect</h5>
                    <p class="connect-para my-4">Join now to connect with like-minded gamers, expose your nemeses, while
                        having more fun and going on new adventures!</p>
                    <div class="btn-dev d-flex align-items-center ">
                        <a href="" class="connect-link">Join Now <i class="fa-solid fa-arrow-right-long"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ends here -->

<!-- BOARD games starts here -->
<section class="top-games py-5">
    <div class="container-fluid">
        <div class="row mx-5">
            <div class="col-lg-3">
                <h5 class="top-heading"> <span class="d-block">Top Video </span> Games</h5>
            </div>
            <div class="col-lg-9" data-aos="fade-right" data-os-duration="2500">
                <div class="row">
                    <div class="col-lg-3">
                        <div class="game-card aos-init aos-animate"   data-aos="fade-right"  data-os-duration="2500">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/b-1.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Dungeons & Dragons</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/b-2.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Blades In The Dark</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/b-3.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Chronicles of Darkness</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/b-4.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Pendragon</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-12 my-4">
                        <a href="javascript:;" class="show-more">Show More</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mx-5 mt-5 aos-init aos-animate"    data-aos="fade-right"  data-os-duration="2500">

            <div class="col-lg-3">
                <h5 class="top-heading"> <span class="d-block">Top trading </span>Card Games</h5>
            </div>
            <div class="col-lg-9">
                <div class="row">

                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/g-1.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Dune: War For Arrakis</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/g-2.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3"> Gloomhaven: Buttons & Bugs</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/g-3.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Mythwind</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="game-card">
                            <a href="">
                                <div class="game-card-img">
                                    <img src="images/home/g-4.png" alt="" class="w-100">
                                </div>
                                <div class="game-card-content">
                                    <p class="game-name my-3">Spark Riders 3000</p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-12 my-4">
                        <a href="javascript:;" class="show-more">Show More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->

<!-- disover section starts here -->
<section class="discover py-5">
    <div class="container-fluid">
        <div class="row align-items-center mx-5">
            <div class="col-lg-5 aos-init aos-animate"   data-aos="flip-left"  data-os-duration="2500">
                <div class="discover-img">
                    <img src="images/home/discover.png" alt="" class="w-100">
                </div>
            </div>
            <div class="col-lg-7 px-5 aos-init aos-animate"   data-aos="zoom-in" data-os-duration="2500">
                <div class="connect-content">
                    <h5 class="connect-heading"> Let’s Discover</h5>
                    <p class="connect-para my-4">Join now to discover new games, find like-minded and avoid incompatible
                        gamers all while unlocking endless experiences.</p>
                    <div class="btn-dev d-flex align-items-center ">
                        <a href="" class="join-now">Join Now</a>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
<!-- ends here -->

<!-- join section starts here -->

<section class="join-section my-5 aos-init aos-animate"   data-aos="zoom-out"  data-os-duration="2500">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-lg-6">
                <div class="join-content aos-init aos-animate"   data-aos="fade-down"  data-os-duration="2500">
                    <h5 class="join-heading">
                        Join us and let's play, connect, and <br> discover together
                        at Gamersgrange.com!</h5>

                    <div class="btn-dev d-flex align-items-center justify-content-center mt-4" data-aos="fade-up"
                        data-os-duration="2500">
                        <a href="" class="connect-link">Join Now <i class="fa-solid fa-arrow-right-long"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- ends here  -->

<!-- who for section starts here -->
<section class="who py-5">
    <div class="container-fluid">
        <div class="row ">
            <div class="col-md-7 px-5 aos-init aos-animate " data-aos="zoom-out"  data-os-duration="2500">
                <div class="who-div">
                    <div class="who-content">
                        <h3 class="who-heading">Who is Gamers Grange for?</h3>
                        <p class="who-para mt-4">Anyone looking to navigate their gaming journey?</p>
                        <a href="" class="who-link join-now justify-content-between mt-4">Find games or avoid nemesis <i
                                class="fa-solid fa-arrow-right-long"></i></a>
                        <a href="" class="who-link join-now justify-content-between mt-4">Find new games <i
                                class="fa-solid fa-arrow-right-long"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-5 aos-init aos-animate"  data-aos="flip-left"  data-os-duration="2500">
                <div class="who-img"> 
                    <img src="images/home/grange.png" alt="" class="w-100 h-100">
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ends here -->

<!-- bottom banner starts here  -->
<section class="bottom-banner aos-init aos-animate"  data-aos="zoom-out"  data-os-duration="2500">
    <div class="banner-img">
        <img src="images/home/footer-banner.png" alt="" class="w-100" aos-init aos-animate data-aos="fade-up"  data-os-duration="2500">
    </div>
    <div class="content-div px-5" >
        <p>Whether you're a casual gamer looking for relaxed fun or a competitive player seeking intense challenges,
            Gamersgrange is your gateway to a vibrant gaming community where connections are made and adventures await.
            Join us today and level up your gaming experience!</p>
        <div class="btn-dev d-flex align-items-center  mt-4 aos-init aos-animate"   data-aos="fade-up"  data-os-duration="2500">
            <a href="" class="join-now">Get Started </a>
        </div>
    </div>
</section>
<!-- ends here -->

<?php include 'includes/footer.php'; ?>

<?php include 'includes/scripts.php'; ?>